/* Site Home page */

.home_banner,
.home_left,
.home_right,
.home_bottom{
	border:0px solid blue;
	text-align:center;
	margin: 0 auto;
	display:block;
}

.home_banner{
	width:980px;
	margin-top:10px;
	border:0px solid blue;
	overflow:hidden;
}

.home_left,
.home_right{
	float:left;
}
.home_bottom{
	clear:both;
}
.home_left{
	margin-top:20px;
	width:746px;
}
.home_right{
	width:190px;
}

.home_left .left_block{
	border:0px solid black;
	width:232px;
	background-image:url('images/block_bg.png');
	background-repeat:no-repeat;
	margin:0 15px 0px 0;
	float:left;
	height:160px;
}

.home_right .right_block{
	background-image:url(images/right_block_bg.png);
	background-repeat:no-repeat;
	height:190px;
	margin-top:20px;
	width:234px;
}

.home_left .left_add{
	background-repeat:no-repeat;
	clear:both;
	float:left;
	height:90px;
	margin-top:10px;
}
.home_left .title,
.home_right .title{
	color:black;
	font-size:1.5em;
	padding-left:12px;
	text-align:left;
	margin:0px;
	padding-top:10px;
}
.home_right .title{
	padding:15px 0 0 30px;
}
.home_left p{
	color:#707070;
	padding:0 10px;
	text-align:left;
	margin:0;
}
.home_left .data{
	line-height:15px;
	min-height:80px;
	padding-top:10px;
}
.home_left .news1{
	color:#1777A8;
}
.home_left .news2{
	color:#666666;
	margin-top:5px;
}
.home_left .date{
	color:#000;
}
.home_left a{
	/*background-image:url('images/block_btn.png');
	background-repeat:no-repeat;
	height:22px;
	width:22px;
	display:block;
	float:right;
	padding-right:15px;*/
}
.home_right .right_add{
	float:left;
	height:60px;
	margin-top:10px;
	width:234px;
}
.home_bottom{
	float:left;
	height:120px;
	margin-top:10px;
	width:980px;
	z-index:1;
	position:relative;
}
.right_block ul{
	margin-left:40px;
	margin-top:10px;
	text-align:left;
	list-style-image:url(images/right_bullet.png);
}
.right_block li{
	color:#5E5E5E;
}